Subject: [alto] Draft agenda for IETF 88

From: Enrico Marocco <[email-masked]>
Date: Wed, 23 Oct 2013 10:57:26 +0200

Hi all,

the draft agenda for the next IETF meeting is now online:
http://www.ietf.org/proceedings/88/agenda/agenda-88-alto

Since a primary goal of this meeting is to get a good understanding of
what people are willing to use the ALTO protocol for, we have tried to
accommodate all the requests we have received. If you believe something
is missing (that may very well be the case), please point that out promptly.

Please also note that the order will change as, as Vijay mentioned in a
separate email, we are working on a more consistent per-topic grouping.

-- 
Ciao,
Enrico